Zercurity data services
  • Expand groupSummary
  • Applications (0)
  • Packages (0)
  • System updates (0)
  • Operating systems (0)

CVE-2022-4136

Description
Dangerous method exposed which can lead to RCE in qmpass/leadshop v1.4.15 allows an attacker to control the target host by calling any function in leadshop.php via the GET method.
  • Risk: 10
CVSSv3
    CVSSv2

      Raw Object

      {
        "uuid": "45412957-5659-7247-105a-470b6c76575b",
        "name": "CVE-2022-4136",
        "description": "Dangerous method exposed which can lead to RCE in qmpass/leadshop v1.4.15 allows an attacker to control the target host by calling any function in leadshop.php via the GET method.",
        "cvss": null,
        "score": 0,
        "severity": "NONE",
        "cvss3": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H",
        "score3": 9.8,
        "severity3": "CRITICAL",
        "applications": [],
        "packages": [],
        "updates": [],
        "os": [],
        "risk": 10,
        "created_at": "2022-11-24T08:15:00+00:00",
        "updated_at": "2022-11-30T19:52:00+00:00",
        "deleted_at": null
      }